Loading...
Searching...
No Matches
websocketpp::close::code_converter Union Reference

Type used to convert close statuses between integer and wire representations. More...

`#include <close.hpp>`

## Public Attributes

uint16_t | i
char | c [2]

## Detailed Description

Type used to convert close statuses between integer and wire representations.

Definition at line 275 of file close.hpp.

## Member Data Documentation

## c

char websocketpp::close::code_converter::c[2]

Definition at line 277 of file close.hpp.

## i

uint16_t websocketpp::close::code_converter::i

Definition at line 276 of file close.hpp.

The documentation for this union was generated from the following file:

- websocketpp/close.hpp